技术常见问答

询问问题

VW3A1101使用在LXM32上,对固件和软件有什么要求么?

VW3A1101的固件Firmware需要为V1.2IE12,固件无法进行刷新,如果不是这个固件的图形终端,需要订购相应固件的产品;
FLASH Soft > V1.1IE28,这个可以通过软件来进行刷新;

对您是否有帮助?
我们如何进行信息改进?